<?xml version="1.0"?>
<presentation guid="6FB49460-981E-4D15-835D-429F17BD4E49" version="0" availableOffline="1">
	<info>
		<title>ĐẠO ĐỨCLỚP 1-2</title>
		<description/>
	</info>
	<files index="id161" thumbnail="id227" totalSize="80673847">
		<file id="id0">data/thmb1.png</file>
		<file id="id1">data/slide1.js</file>
		<file id="id2">data/slide1.css</file>
		<file id="id3">data.local-only/slide1.js</file>
		<file id="id4">data/thmb2.png</file>
		<file id="id5">data/slide2.js</file>
		<file id="id6">data/slide2.css</file>
		<file id="id7">data.local-only/slide2.js</file>
		<file id="id8">data/thmb3.jpg</file>
		<file id="id9">data/slide3.js</file>
		<file id="id10">data/slide3.css</file>
		<file id="id11">data.local-only/slide3.js</file>
		<file id="id12">data/thmb4.png</file>
		<file id="id13">data/slide4.js</file>
		<file id="id14">data/slide4.css</file>
		<file id="id15">data.local-only/slide4.js</file>
		<file id="id16">data/thmb5.png</file>
		<file id="id17">data/slide5.js</file>
		<file id="id18">data/slide5.css</file>
		<file id="id19">data.local-only/slide5.js</file>
		<file id="id20">data/thmb6.png</file>
		<file id="id21">data/slide6.js</file>
		<file id="id22">data/slide6.css</file>
		<file id="id23">data.local-only/slide6.js</file>
		<file id="id24">data/thmb7.jpg</file>
		<file id="id25">data/video1.mp4</file>
		<file id="id26">data/slide7.js</file>
		<file id="id27">data/slide7.css</file>
		<file id="id28">data.local-only/slide7.js</file>
		<file id="id29">data/thmb8.png</file>
		<file id="id30">data/quiz1.js</file>
		<file id="id31">data/quiz1/audios/snd-7ac4353a3381b9622a7fb7e78ad0337ddb8ee1ba.mp3</file>
		<file id="id32">data/quiz1/audios/snd-a348f4a26826d32c4f3e111669bea609abe38dca.mp3</file>
		<file id="id33">data/quiz1/fonts/fnt0.woff</file>
		<file id="id34">data/quiz1/fonts/fnt1.woff</file>
		<file id="id35">data/quiz1/fonts/fnt2.woff</file>
		<file id="id36">data/quiz1/images/img-ffb860f6a7052029c6e679b329d0c3accce90c61.jpg</file>
		<file id="id37">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id38">data/thmb9.png</file>
		<file id="id39">data/slide9.js</file>
		<file id="id40">data/slide9.css</file>
		<file id="id41">data.local-only/slide9.js</file>
		<file id="id42">data/thmb10.jpg</file>
		<file id="id43">data/slide10.js</file>
		<file id="id44">data/slide10.css</file>
		<file id="id45">data.local-only/slide10.js</file>
		<file id="id46">data/thmb11.jpg</file>
		<file id="id47">data/slide11.js</file>
		<file id="id48">data/slide11.css</file>
		<file id="id49">data.local-only/slide11.js</file>
		<file id="id50">data/thmb12.png</file>
		<file id="id51">data/slide12.js</file>
		<file id="id52">data/slide12.css</file>
		<file id="id53">data.local-only/slide12.js</file>
		<file id="id54">data/thmb13.png</file>
		<file id="id55">data/video2.mp4</file>
		<file id="id56">data/slide13.js</file>
		<file id="id57">data/slide13.css</file>
		<file id="id58">data.local-only/slide13.js</file>
		<file id="id59">data/thmb14.png</file>
		<file id="id60">data/quiz2.js</file>
		<file id="id61">data/quiz2/audios/snd-5ba317d4405d79437c062692ed26ab05c37feb33.mp3</file>
		<file id="id62">data/quiz2/audios/snd-7ac4353a3381b9622a7fb7e78ad0337ddb8ee1ba.mp3</file>
		<file id="id63">data/quiz2/audios/snd-a348f4a26826d32c4f3e111669bea609abe38dca.mp3</file>
		<file id="id64">data/quiz2/fonts/fnt0.woff</file>
		<file id="id65">data/quiz2/fonts/fnt1.woff</file>
		<file id="id66">data/quiz2/fonts/fnt2.woff</file>
		<file id="id67">data/quiz2/images/img-2b24be68efd39ba07049692c87e3b224e508ae10.jpg</file>
		<file id="id68">data/quiz2/images/img-3e1eb3d3c8c9f18eef4829398dc8ab97a52f2e7f.jpg</file>
		<file id="id69">data/quiz2/images/img-84d79785f10a46ce3ef9847499ba98495862830b.jpg</file>
		<file id="id70">data/quiz2/images/img-aa9749b90a57451623a1311fa6e45e74f53e7c2c.jpg</file>
		<file id="id71">data/quiz2/images/img-ce85341f0ef96caf346a7a87dce4dadc2e957b98.jpg</file>
		<file id="id72">data/quiz2/images/img-f28cad8f77024b3104b8ad6c048d8c590612f77a.jpg</file>
		<file id="id73">data/quiz2/images/quiz_bg_0.png</file>
		<file id="id74">data/thmb15.jpg</file>
		<file id="id75">data/slide15.js</file>
		<file id="id76">data/slide15.css</file>
		<file id="id77">data.local-only/slide15.js</file>
		<file id="id78">data/thmb16.png</file>
		<file id="id79">data/slide16.js</file>
		<file id="id80">data/slide16.css</file>
		<file id="id81">data.local-only/slide16.js</file>
		<file id="id82">data/thmb17.png</file>
		<file id="id83">data/quiz3.js</file>
		<file id="id84">data/quiz3/audios/snd-16544f0ac4c51c72bac720cd9e6f4001a5d41bc1.mp3</file>
		<file id="id85">data/quiz3/audios/snd-480a5fe6bfc825d0f4c996adb350bee97a133f21.mp3</file>
		<file id="id86">data/quiz3/audios/snd-7b368d91df03b124b6e1bc4bdf45062130c3ec5b.mp3</file>
		<file id="id87">data/quiz3/fonts/fnt0.woff</file>
		<file id="id88">data/quiz3/fonts/fnt1.woff</file>
		<file id="id89">data/quiz3/fonts/fnt2.woff</file>
		<file id="id90">data/quiz3/images/img-2afbd45ec0caa42233b1e6e452392a2b3c165c88.png</file>
		<file id="id91">data/quiz3/images/img-49fab61087e9262ee26387aa4f341007310195cf.jpg</file>
		<file id="id92">data/quiz3/images/img-8c42fac0bfc365186c44f979cac2a91b6cb1df70.png</file>
		<file id="id93">data/quiz3/images/img-d33102230abe80d587074a1f5ee80d7299732774.png</file>
		<file id="id94">data/quiz3/images/img-f509b594f854bd4b84f970b83daf91be2e2d8f10.png</file>
		<file id="id95">data/quiz3/images/img-ffb860f6a7052029c6e679b329d0c3accce90c61.jpg</file>
		<file id="id96">data/quiz3/images/quiz_bg_0.png</file>
		<file id="id97">data/thmb18.png</file>
		<file id="id98">data/slide18.js</file>
		<file id="id99">data/slide18.css</file>
		<file id="id100">data.local-only/slide18.js</file>
		<file id="id101">data/thmb19.png</file>
		<file id="id102">data/slide19.js</file>
		<file id="id103">data/slide19.css</file>
		<file id="id104">data.local-only/slide19.js</file>
		<file id="id105">data/thmb20.png</file>
		<file id="id106">data/slide20.js</file>
		<file id="id107">data/slide20.css</file>
		<file id="id108">data.local-only/slide20.js</file>
		<file id="id109">data/thmb21.jpg</file>
		<file id="id110">data/video3.mp4</file>
		<file id="id111">data/slide21.js</file>
		<file id="id112">data/slide21.css</file>
		<file id="id113">data.local-only/slide21.js</file>
		<file id="id114">data/thmb22.png</file>
		<file id="id115">data/quiz4.js</file>
		<file id="id116">data/quiz4/audios/snd-16544f0ac4c51c72bac720cd9e6f4001a5d41bc1.mp3</file>
		<file id="id117">data/quiz4/audios/snd-480a5fe6bfc825d0f4c996adb350bee97a133f21.mp3</file>
		<file id="id118">data/quiz4/fonts/fnt0.woff</file>
		<file id="id119">data/quiz4/fonts/fnt1.woff</file>
		<file id="id120">data/quiz4/fonts/fnt2.woff</file>
		<file id="id121">data/quiz4/images/img-5b87eb1ddc7837ebfe370f39d4fd3d1c19a568a2.jpg</file>
		<file id="id122">data/quiz4/images/img-81425f2e0cc44e3321454990c375ebc2de1ecb6e.png</file>
		<file id="id123">data/quiz4/images/img-d78a2304547da8caf2d1a2ac3142f9ddde16ffdf.jpg</file>
		<file id="id124">data/quiz4/images/img-ffb860f6a7052029c6e679b329d0c3accce90c61.jpg</file>
		<file id="id125">data/quiz4/images/quiz_bg_0.png</file>
		<file id="id126">data/thmb23.jpg</file>
		<file id="id127">data/slide23.js</file>
		<file id="id128">data/slide23.css</file>
		<file id="id129">data.local-only/slide23.js</file>
		<file id="id130">data/thmb24.jpg</file>
		<file id="id131">data/video4.mp4</file>
		<file id="id132">data/slide24.js</file>
		<file id="id133">data/slide24.css</file>
		<file id="id134">data.local-only/slide24.js</file>
		<file id="id135">data/thmb25.png</file>
		<file id="id136">data/slide25.js</file>
		<file id="id137">data/slide25.css</file>
		<file id="id138">data.local-only/slide25.js</file>
		<file id="id139">data/thmb26.png</file>
		<file id="id140">data/slide26.js</file>
		<file id="id141">data/slide26.css</file>
		<file id="id142">data.local-only/slide26.js</file>
		<file id="id143">data/sound1.mp3</file>
		<file id="id144">data/sound2.mp3</file>
		<file id="id145">data/sound3.mp3</file>
		<file id="id146">data/sound4.mp3</file>
		<file id="id147">data/sound5.mp3</file>
		<file id="id148">data/sound6.mp3</file>
		<file id="id149">data/sound7.mp3</file>
		<file id="id150">data/sound8.mp3</file>
		<file id="id151">data/sound9.mp3</file>
		<file id="id152">data/sound10.mp3</file>
		<file id="id153">data/sound11.mp3</file>
		<file id="id154">data/sound12.mp3</file>
		<file id="id155">data/sound13.mp3</file>
		<file id="id156">data/sound14.mp3</file>
		<file id="id157">data/sound15.mp3</file>
		<file id="id158">data/sound16.mp3</file>
		<file id="id159">data/video5.mp4</file>
		<file id="id160">data/quizplayer.js</file>
		<file id="id161">index.html</file>
		<file id="id162">data/player.js</file>
		<file id="id167">data/browsersupport.js</file>
		<file id="id168">data/apple-touch-icon.png</file>
		<file id="id169">data/favicon.ico</file>
		<file id="id170">data/fnt0.woff</file>
		<file id="id171">data/fnt1.woff</file>
		<file id="id172">data/fnt10.woff</file>
		<file id="id173">data/fnt11.woff</file>
		<file id="id174">data/fnt2.woff</file>
		<file id="id175">data/fnt3.woff</file>
		<file id="id176">data/fnt4.woff</file>
		<file id="id177">data/fnt5.woff</file>
		<file id="id178">data/fnt6.woff</file>
		<file id="id179">data/fnt7.woff</file>
		<file id="id180">data/fnt8.woff</file>
		<file id="id181">data/fnt9.woff</file>
		<file id="id182">data/html5-unsupported.html</file>
		<file id="id183">data/html5.png</file>
		<file id="id184">data/img0.png</file>
		<file id="id185">data/img1.png</file>
		<file id="id186">data/img10.jpg</file>
		<file id="id187">data/img11.png</file>
		<file id="id188">data/img12.png</file>
		<file id="id189">data/img13.jpg</file>
		<file id="id190">data/img14.jpg</file>
		<file id="id191">data/img15.png</file>
		<file id="id192">data/img16.jpg</file>
		<file id="id193">data/img17.jpg</file>
		<file id="id194">data/img18.jpg</file>
		<file id="id195">data/img19.jpg</file>
		<file id="id196">data/img2.png</file>
		<file id="id197">data/img20.png</file>
		<file id="id198">data/img21.jpg</file>
		<file id="id199">data/img22.png</file>
		<file id="id200">data/img23.jpg</file>
		<file id="id201">data/img24.png</file>
		<file id="id202">data/img25.png</file>
		<file id="id203">data/img26.png</file>
		<file id="id204">data/img27.png</file>
		<file id="id205">data/img28.png</file>
		<file id="id206">data/img29.jpg</file>
		<file id="id207">data/img3.png</file>
		<file id="id208">data/img30.jpg</file>
		<file id="id209">data/img31.png</file>
		<file id="id210">data/img32.jpg</file>
		<file id="id211">data/img33.jpg</file>
		<file id="id212">data/img34.jpg</file>
		<file id="id213">data/img35.png</file>
		<file id="id214">data/img36.png</file>
		<file id="id215">data/img37.png</file>
		<file id="id216">data/img38.jpg</file>
		<file id="id217">data/img4.jpg</file>
		<file id="id218">data/img5.jpg</file>
		<file id="id219">data/img6.jpg</file>
		<file id="id220">data/img7.jpg</file>
		<file id="id221">data/img8.png</file>
		<file id="id222">data/img9.jpg</file>
		<file id="id223">data/logo1.png</file>
		<file id="id224">data/logo2.png</file>
		<file id="id225">data/photo1.png</file>
		<file id="id226">data/photo2.png</file>
		<file id="id227">data/ismplayer/preview.png</file>
	</files>
</presentation>
